メインコンテンツへスキップ
GET
/
v3beta1
/
enterprise
/
snapshot-setup
/
blueprints
Enterpriseティアのブループリントを一覧表示する
curl --request GET \
  --url https://api.devin.ai/v3beta1/enterprise/snapshot-setup/blueprints \
  --header 'Authorization: Bearer <token>'
{
  "data": [
    {
      "blueprint_id": "<string>",
      "created_at": 123,
      "repo_name": "<string>",
      "type": "enterprise",
      "updated_at": 123
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.devin.ai/llms.txt

Use this file to discover all available pages before exploring further.

権限

Enterprise レベルの ManageAccountSnapshots 権限が付与されたサービスユーザーが必要です。

承認

Authorization
string
header
必須

サービスユーザーの認証情報(接頭辞: cog_)

レスポンス

200 - application/json

成功レスポンス

ブループリントのlistエンベロープ(実行順で返されます)。

data
Blueprint · object[]
必須